Wallch fechando sozinho

Olá, tenho um Linux Mint 19.3 Tricia, com Kernel 5.3.0-45-generic e havia instalado o Wallch para trocar os papés de parede. Estava funcionando normalmente, mas de um tempo para cá parou de funcionar. Então, tentei abri-lo, mas ele aparece rapidamente e fecha. Não fica aberto nem 2 segundos. Já desinstalei e reinstalei, mas não deu certo. Alguém saberia o que pode ser? Obrigado.

Comentários

  • Tente executar o programa no terminal e veja se aparece alguma mensagem de erro


    Notebook Avell B153 PLUS

    Linux Mint 19.3 Tricia
    Processor: Intel Core i5-4200M
    Memory: 8 GB RAM
    Graphics: NVIDIA GK208M [GeForce GT 730M]
    Kernel: 5.5.0-15.1-liquorix-amd64 x86_64
  • Na pasta oculta home/usuario/.config deve ter uma pasta com o nome do programa, renomeia esta pasta do programa que vai zerar as configurações, pode voltar a funcionar.

    Para ver as pastas ocultas basta dar control + h
  • luiz99, obrigado por tentar ajudar, fiz o que vc me disse, mas ainda não deu certo. :-)
  • editado 5 de April
    você tem mesmo que usar um programa que não é atualizado há 6 anos?

    se você instalou de algum ppa, ou pacote achado na internet, você pode ter problemas de dependência, use o gerenciador de aplicativos do linux mint, eu vi que tem uma versão dele em flatpak, se tiver alguma dependência de biblioteca mais antiga do que a instalada no sistema, o flatpak consegue resolver sem quebrar o sistema.

    Sinceramente, eu baixei e não achei grande coisa, varias partes do programa, que utiliza dados da internet dá erro por que não encontra nada.

    Gostei mais do Variety e Fondo que encontrei no gerenciador de aplicativos, pelo menos funcionam direito :D

    outro interessante é o komorebi 2 que dá pra fazer papéis de parede animados, mas esse eu não testei, v

    https://github.com/cheesecakeufo/komorebi/
    Post edited by welblade on


    Notebook Avell B153 PLUS

    Linux Mint 19.3 Tricia
    Processor: Intel Core i5-4200M
    Memory: 8 GB RAM
    Graphics: NVIDIA GK208M [GeForce GT 730M]
    Kernel: 5.5.0-15.1-liquorix-amd64 x86_64
  • welblade, eu nem sabia que este programa era tão desatualizado assim...rs Também não me lembro como instalei, se não me engano peguei a dica em algum site de linux. Então, vou testar esse Variety...obrigado e até a próxima se Deus quiser.
Entre ou Registre-se para fazer um comentário.